@charset "utf-8";
/* CSS Document */

dl.game_information dt {
  max-width: 5em;
  min-width: 3em;
}

div.borderTop ul {
  max-width: 15em;
  min-width: 11em;
}
h6.fontDRed {
color: #FF0000;
font-weight: bold;
}
.txt_left {
text-align: left;
}

table {
font-size: 80%;
}
table.w60 {
  width: 100px;
}